Core - Feature # 34282

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-25 Assigned To:

Updated: 2012-02-27 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: IRRE - Possibility to avoid rendering of foreign_selector

Description

Introduce TCE column configuration appearance/showPossibleRecordsSelector for type inline

Associated revisions

Revision 829327d1 - 2012-02-26 14:56 - TYPO3 Release Team

[FEATURE] IRRE - Possibility to avoid rendering of foreign_selector

Introduce TCE column configuration
appearance/showPossibleRecordsSelector for type inline

Change-Id: 1a523f3a9d456c2cfcbc280f249f526dc5bbf1115
Resolves: #34282

Releases: 4.7

Reviewed-on: http://review.typo3.org/9206

Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Ingmar Schlecht
Tested-by: Ingmar Schlecht
Reviewed-by: Xavier Perseguers
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2012-02-25 22:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9206

#2 - 2012-02-25 23:17 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9206
#3 - 2012-02-27 02:31 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:829327d12cfff767cbb7e001b09d853c000f6582.
